body{

	border-top: 12px solid #000;

	background: url('../images/bg-pattern.png');

}



#container {

	margin: 0 auto;

	width: 1000px;



}

		#logo{   

			padding: 10px 0 0 0;

			width: 406px;

		}

	

	#content{

		border-top: 1px solid #303030;

		box-shadow:

		  0 0 0 1px #070506,

		  0px 10px 5px 0px rgba(0, 0, 0, 0.30);

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		border-radius: 5px;

		background: #191919;

	}



		#main {

			float:right;

			padding: 10px;

			width: 710px;
		    min-height: 380px; 
		    height:auto !important; 
		    height: 380px; 
			

			background: #2B2B2B;

			border-bottom: 3px solid #2B2B2B;

			-webkit-border-radius: 0 5px 5px 0;

			-moz-border-radius: 0 5px 5px 0;

			border-radius: 0 5px 5px 0;

		}

		

		

		#sidebar {

			float:left;

			margin: 10px;

			width: 250px;

		}

			#sideBox{

				padding: 5px;

				margin: 0 0 10px 0;

				

				text-transform:capitalize;

				

				border-top: 1px solid #666;

				box-shadow:

				  0 0 0 1px #303030,

				  0px 5px 2px 0px rgba(0, 0, 0, 0.30);

				-webkit-border-radius: 5px;

				-moz-border-radius: 5px;

				border-radius: 5px;

				background: #3E3E3E;			

			}

	

	#footer {

		height: 100px;

		padding: 30px 15px 7px 15px;

		

		color: #FFF;

		

		background: url('../images/bg_footer.png') repeat-x; 

	}

		#footer a:link, #footer a:visited{color: #FFF; text-decoration: none;}

		#footer a:hover { color: #F89300;}

		

		#footer .copyright{ float:left; }

		#footer .navBtm{ float:right; }



		#boxHolder { width: 725px; margin: 0 auto;}

		#introBox {

			width: 210px;

			margin: 10px;

			float: left;

			padding: 5px;

			

			text-align: center;

			

			border-top: 1px solid #666;

			box-shadow:

			  0 0 0 1px #303030,

			  0px 5px 2px 0px rgba(0, 0, 0, 0.30);

			-webkit-border-radius: 5px;

			-moz-border-radius: 5px;

			border-radius: 5px;			

			background: #3E3E3E;			

		}



		.intro1{

			margin: 0;

			padding: 3px;



			color: #FFF;

			font-weight: normal;

			font-size: 26px;

			line-height: 30px;

			text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);

		}

		.intro2{

			margin: 0;

			padding: 3px;



			color: #FFF;

			font-weight: normal;

			font-size: 36px;

			line-height: 40px;

			text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);

			

			border: none;

		}		

		.intro3{

			margin: 0;

			padding: 3px;



			color: #1E7838;

			font-weight: 900;

			font-size: 76px;

			line-height: 80px;

			text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);

		}